Bug 1005777 - Missing step in instructions for attaching ISO domain
Missing step in instructions for attaching ISO domain
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.2.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Zac Dover
ecs-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-09 07:55 EDT by Nir Soffer
Modified: 2014-04-06 23:06 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-04-06 23:06:25 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nir Soffer 2013-09-09 07:55:52 EDT
Description of problem:

The instructions for attaching an ISO domain say:

To attach the ISO domain
- Navigate to the Tree pane and click the Expand All button. Click Default. On the results list, the Default data center displays.                  
- On the details pane, select the Storage tab and click the Attach ISO button.                         
- The Attach ISO Library dialog appears with the available ISO domain. Select it and click OK.                      

However, the details pane is not visible until you select the data center in the result list on the right pane.

Version-Release number of selected component (if applicable):

https://access.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.2/html-single/Quick_Start_Guide/index.html#Creating_virtual_machines_introduction

Suggested fix:

- Navigate to the Tree pane and click the Expand All button. Click Default. On the results list, the Default data center displays.
- Select the Default data center in the result list to show the details pane.              
- On the details pane, select the Storage tab and click the Attach ISO button.                         
- The Attach ISO Library dialog appears with the available ISO domain. Select it and click OK.
Comment 1 Zac Dover 2013-10-01 04:18:30 EDT
Updated Topic 9079-542302.
Updated Revision History 22202-542303.

release: 3.3.0-004
Comment 2 Andrew Dahms 2013-11-04 01:07:55 EST
Documentation Link
------------------------------
http://documentation-devel.engineering.redhat.com/docs/en-US/Red_Hat_Enterprise_Virtualization/3.3/html-single/Quick_Start_Guide/index.html#Attaching_an_ISO_domain

What Changed
------------------------------
Updated topic [ 9079-542302 ] to include the following additional step: "2. Select the Default data center in the result list to show the details pane."

Updated revision history [ 22202-542303 ]

NVR
------------------------------
Red_Hat_Enterprise_Virtualization-Quick_Start_Guide-3.3-en-US-3.3.0-004

Moving to ON_QA.

Note You need to log in before you can comment on or make changes to this bug.